Vie. Sep 24th, 2021

Categoría: Imágenes Vídeos

Denegación de servicio en Adobe Flash Player

Se ha encontrado una vulnerabilidad en Adobe Flash Player que podría ser aprovechada por un atacante remoto para causar una denegación de servicio. Un usuario remoto podría crear un archivo SWF especialmente manipulado, que una vez visto por el usuario hiciera uso de la función ‘setClipboard’ para pegar repetidamente texto arbitrario desde el portapapeles, causando así un mal funcionamiento. Además esto podría causar que un usuario visitase por error un sitio web potencialmente peligroso si se intenta copiar y pegar una URL en la barra de direcciones. Para que el portapapeles vuelva a funcionar de forma correcta es necesario cerrar el navegador. En la actualidad se ha detectado que esta vulnerabilidad se está explotando de forma activa. Más información: Adobe Flash Player setClipboard() Function Lets Remote Users Deny Service... Leer más

AnyRegion Changer Wii – Cambiador de Region para Wii

via El Otro Lado tona acaba de sacar AnyRegion Changer, que hace lo siguiente: Cambia las cinco configuraciones de región importantes: AREA – región del menú del sistema GAME – región de los juegos VIDEO – modo de video IPL.LANG – idioma IPL.SADR – región de Wii Shop, canales tiempo y noticias, etc Instala el menú del sistema 3.2 para cualquier región Automáticamente instala y desinstala un IOS parcheado según sea necesario – no hace falta ni cIOS ni PatchMii ni nada. http://wiibrew.org/wiki/Homebrew_apps/AnyRegion_Changer Con esto se puede tener una Wii de una región y usar la Tienda Wii de otra, por ejemplo. Evidentemente, si dejas la Wii en estado de semibrick usándolo (es decir, por ejemplo, no reinstalas el menú al cambiar de región) te sometes a un posible brick completo si se resetean las opciones del SYSCONF. Por lo... Leer más

La versión 4.4.9 de PHP solventa múltiples vulnerabilidades

Han sido descubiertas varias vulnerabilidades en PHP 4.4.x que podrían permitir a un atacante remoto acceder a información sensible, causar una denegación de servicio o comprometer un sistema vulnerable.   PHP es un lenguaje interpretado de propósito general ampliamente usado, que está diseñado para desarrollo web y puede ser embebido dentro de código HTML. PHP está orientado a la creación de páginas web dinámicas, ejecutándose en un servidor web (server-side scripting), de forma que primero se toma el código en PHP como entrada y se devuelven las páginas web como salida.   A continuación se detallan los problemas de seguridad corregidos en la última versión:   La primera vulnerabilidad consiste en múltiples errores en la librería PCRE (Perl Compatible Regular Expressions) que podrían ser aprovechados para acceder a información sensible, causar una... Leer más